-
Buen precio equipo de medidor de potencia óptica batería ...
El medidor de potencia óptica portátil ST800K tiene dos tipos de batería seca y batería de iones de litio, el rango de prueba puede ser -50 ~ +26dB y -70 ~ +3dB. Hay 850nm, 1300nm, 1310nm, 1490nm,...
Más -
Adaptador universal VFL de 30 mW de 1,25 mm
ST816 30mw tamaño de lápiz localizador visual de fallas de fibra óptica probador de fibra óptica mini localizador visual de fallas 1. Resumen El localizador visual de fallas de 650nm tiene la...
Más -
Tableta Android resistente
Tablet PC industrial Android resistente S917V12 7 pulgadas;
Más
Características clave;
√Sistema Android 12.0
√CPU Qualcomm QCM6125 de ocho núcleos, 2,0GHz
√RAM más ROM 4GB más 64GB... -
VDSL2 TESTER Soporte 30a 35b tdr
Soporta el inicio de sesión ISP y la prueba ip ping Batería recargable de iones de litio Medidor de potencia de soporte, función VFL Soporte de rastreo de cables, secuencia de línea de...
Más -
Comprobador de mano VDSL2 / VDSL / XDSL
Prueba de capa física DSL Emulación de módem (Reemplazar el módem de usuario por completo) Marcación PPPoE (RFC1683, RFC2684, RFC2516) Marcación PPPoA (RFC2364) Función de teléfono Función de ping...
Más -
PDA de prueba de telecomunicaciones con sistema operativo...
SENTER ST327V6 PDA de prueba de telecomunicaciones Wifi 5G Android 9.0 Teléfono inteligente con sistema operativo Medidor de potencia óptica + VFL + Prueba de IPTV +1 Gbps SPEEDTEST
Más




















